
[data-novi-id="8"]{
  color: rgba(196, 196, 196, 1);
}
[data-novi-id="7"]{
  color: rgba(196, 196, 196, 1);
}
[data-novi-id="6"]{
  color: rgba(196, 196, 196, 1);
}
[data-novi-id="5"]{
  color: rgb(196, 196, 196);
}
[data-novi-id="4"]{
  font-weight: 700;
  color: rgba(196, 196, 196, 1);
}
[data-novi-id="3"]{
  text-transform: lowercase;
}
[data-novi-id="2"]{
  text-align: right;
}
[data-novi-id="0"]{
  font-weight: 900;
}
